input:-webkit-autofill { -webkit-box-shadow:0 0 0 500px white inset; }

html, body {
    height: 100%;
    width: 100%;
    margin: 0;
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

body{
	font-family:'Roboto', sans-serif;
	color:#464646;
	font-size:16px;
	
	-webkit-font-smoothing: antialiased !important;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);

	background: #fff;margin:0px;
	}

.headerfont{
	color:#1176bb;
	font-family: Roboto, sans-serif;
}

.waves_footer{
	background-image:url('img/slayton-search-partners-bg-image.png');
	background-repeat: no-repeat;
	background-position: center top; 
}

.footer2 {font-family: Roboto, sans-serif;font-size: 12px;color: #fff;font-weight:bold;}

.light-blue {
	color:#7bd4f4;
}

.msg_bubble{
  	background-color:#fff;
	display:inline-block!important;
	position: fixed!important;
	top: 100px!important;
	left: 0;
	right: 0;
	margin: auto;
	padding: 20px;
	width: 80px; 
	z-index:2020;
	font-family:Roboto, sans-serif;
	color:#000;
	text-align:center;
	font-size:22px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px; 
	-webkit-border-radius: 6px;	
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-box-shadow: 2px 2px 13px #333;
	-webkit-box-shadow: 2px 2px 13px #333;
	box-shadow: 2px 2px 13px #333;
	-webkit-text-size-adjust:none;
}


.header {
	background-color:#00a1db;
	color:#ffffff;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
	text-decoration:none;
}

.columns img, .column img{max-width: 100%; height: auto;}

hr {
	border: 0;
	height: 0;
	border-top: 1px solid #999;
}

h1{
	font-size:40px;
	color:#00a1db;	
	margin-top:5px;
	margin-bottom:5px;
}
h2{
	font-size:22px;
	margin-bottom:5px;
		
}
h3{
	font-size:16px;
	text-transform:uppercase;	
	padding-bottom: 6px;
}
h4 {
	font-size:18px;
	color:#464646;
}
h5 {
	font-size:18px;
	text-transform:uppercase;
	color:#00a0da;
}
h6 {
	font-size:14px;
	color:#00a0da;
}
p{
	line-height:24px;	
	font-size: 15px;
}

.doc_format a{
	text-decoration:none;
	color:#666;
	font-weight:bold;
	top:-4px;
}

.doc_format{

}

.doc_format img{
	margin-right:5px;
	margin-top:0px;
	padding-bottom:2px;
	vertical-align:text-bottom;
}

.button {	
  text-decoration:none;
  color:#fff!important;
	display:block;
	margin:0px;
	text-align:center;
	background-color:#6a6f81;
	padding:8px 10px 10px 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, sans-serif;
	font-size:medium;
	font-weight:bold;
}
.button:hover, .button:active {
	background-color:#15203d;
	color:#fff!important;
}

.textbox03{
	font-family:Roboto, Helvetica, sans-serif;
	color:#000;
	font-size:small;
	font-weight:400;
	border:2px solid #68696a;
	background-color:#ffffff;
	height:24px;
	padding:7px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
  	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;

-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
box-sizing:content-box;

}

.selectbox03{
	font-family:Roboto, Helvetica, sans-serif;
	color:#000;
	font-size:small;
	font-weight:400;
	border:2px solid #68696a;
	background-color:#ffffff;
	height:42px;
	padding:7px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
  	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;

-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
box-sizing:content-box;
}


.answ4{
	color:#fff!important;
	display:block;
	margin:0px;
	text-align:center;
	background-color:#282e46;
	padding:8px 10px 9px 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-text-size-adjust:none;
	font-family:Roboto, sans-serif;
	font-size:small;
	font-weight:100;
}
.answ4:hover, .answ4:active, .answ6:hover, .answ6:active{background-color:#003c9e;color:#fff;
}

.dont-break-out {
  overflow-wrap: break-word; 
  word-wrap: break-word;
  word-break: break-word; 
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  -ms-word-break: break-all;
  display: inline-block;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	.dont-break-out {
	  overflow-wrap: normal;
	  word-wrap: normal;
	  -ms-word-break: normal;
	  word-break: normal;
	  -ms-hyphens: auto;
	  -moz-hyphens: auto;
	  -webkit-hyphens: auto;
	  hyphens: auto;
	}
}

@supports (-ms-ime-align: auto) {
/* MS Edge */
	.dont-break-out {
	  overflow-wrap: break-word; 
	  word-wrap: break-word;
	  word-break: break-word; 
	  -ms-hyphens: auto;
	  -moz-hyphens: auto;
	  -webkit-hyphens: auto;
	  hyphens: auto;
	  -ms-word-break: break-all;
	  display: inline-block;
	}
}


.editorclass{
	display:block;
	background-color:#ffffff; text-decoration:none;	
	color:inherit;
}

.editorclass:hover{
	background-color:#f9f9f9;cursor:pointer;
}

.vis1 {visibility:visible}

.vis2 {visibility:hidden; display:none }

.infopopup{
	display: block;
	position: fixed;
	text-align:center;
	font-size:28px;
	font-weight:normal;
	top: 2%;
	margin:0px auto;
	overflow:visible;
	z-index:20000010;
	background-color:#1f2332;
	font-family:Roboto, sans-serif;
	color:#f2f2f2;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px; 
	-webkit-border-radius: 10px;	
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-box-shadow: 2px 2px 13px #666;
	-webkit-box-shadow: 2px 2px 13px #666;
	box-shadow: 2px 2px 13px #666;
	-webkit-text-size-adjust:none;
}

.msgbox{
	 display: block;
	 position: fixed;
	 top: 90px;
	 left: 50%;
	 padding: 0px;
	 margin-left:-121px;
	 margin-top:100px;
	 width: 242px; 
	 height:88px;
	 overflow:hidden;
	 z-index:3010; 
	 background-color:#27a3d6;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px; 
	-webkit-border-radius: 10px;	
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-box-shadow: 2px 2px 13px #666;
	-webkit-box-shadow: 2px 2px 13px #666;
	box-shadow: 2px 2px 13px #666;
}


.closebtn{
	display:block;
	height:30px;
	width:30px;
	position:relative;
	top:-10px;
	float:right;
	z-index:2020;
	background-image:url(../img/closecorner.png);
	background-repeat:no-repeat;
}
.closebtn:hover{
	background-image:url(../img/closecorner2.png);
}

.datatable0 {
	font-family:Roboto, sans-serif;
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	border-bottom:1px solid #eee;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px;	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color:#ddd;
}
.datatable0 a {
	color:#000;
	font-size:small;
}
.datatable0 a:hover {
	color:#69a7f4;
}

.datatable0 a {text-decoration:none;}

.datatable, .datatable a{
	color:#000;
	font-size:small;
}
.datatable td {
	border-bottom:1px solid #ddd;
	border-top:1px solid #fff;
}
.dataheader {
	text-transform:none;
	text-decoration: none;
	font-family:Roboto, sans-serif;
	padding:5px 8px 5px 8px;
	line-height:24px;
	font-size:small;
	font-weight:bold;
	color: #000;
	border-bottom:1px solid #bbbbbb;
}

.dataheader a {
	text-transform:none;
	text-decoration: none;
	font-family:Roboto, sans-serif;
	padding:3px 8px 3px 4px;
	line-height:24px;
	font-size:small;
	font-weight:bold;
	color: #000;
	
}

.home_icon, .small_icon{
	margin:0px auto;
	display:inline;
	float:left;
	padding:15px 0px;
	text-align:center;
	border:0px solid #eeeeee;
	
}

.home_icon img, .small_icon img{
	width:70px;
	height:auto;
	border:0px;
	padding:5px 30px;
}

.small_icon {
	padding:10px 0px 9px 0px!important;
}

.small_icon img {
	width:40px!important;
	padding:5px 20px!important;
}

.icon_label {
	display:block;
	text-align:center;
	font-size:small;
	font-family:Roboto, sans-serif;
	font-weight:bold;
	border:0px;
	margin-top:-5px;
}

.shade1, .shade1 td{background-color:#f8f8f8;}
.shade2, .shade2 td{background-color:#eeeeee;}
.curr::before {content:"$";}
.percent::after {content:"%";}
